org.apache.tomcat.jdbc.pool.interceptor

## Interface SlowQueryReportJmxMBean

- All Known Implementing Classes:
    SlowQueryReportJmx

      public interface SlowQueryReportJmxMBean

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `javax.management.openmbean.CompositeData[]` | `getSlowQueriesCD()`

- - ### Method Detail

    - #### getSlowQueriesCD

          javax.management.openmbean.CompositeData[] getSlowQueriesCD()
                                                                      throws javax.management.openmbean.OpenDataException

      Throws:
        `javax.management.openmbean.OpenDataException`

Copyright © 2000-2015 Apache Software Foundation. All Rights Reserved.